{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "ConnectionStrings": {
    "solar.dev": "Host=localhost;Port=5432;Username=rdev;Password=solar123;Database=rdev;"
  }
}
